Subject: New Reply Received - Photo from Rafik Abdelazim
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Wed, 02 Feb 2022 08:18:58 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.  Photo from Rafik Abdelazim  Ticket comment <div dir="auto">
<div dir="auto">
<div style="font-size:12.8px" dir="auto">
<br><div style="height:117px"></div>
</div>
<div style="font-size:12.8px;height:52px" dir="auto"></div>
<div style="font-size:12.8px" dir="auto">
<div style="height:91px"></div>
<div style="width:380.19px;margin:16px 0px"><div>
<div dir="auto">Good morning,<div dir="auto">Thanks for getting back to me, but I am not trusting the product anymore. </div>
<div dir="auto">Please send me your team to pack it ,get it back to your store and refund me my money as I paid it cash.</div>
<div dir="auto">I think this is the only resolution to this issue.</div>
<div dir="auto">I will not wait too long.</div>
<div dir="auto">Thanks</div>
</div>
<div dir="auto" style="color:rgb(66,133,244);font-variant-numeric:normal;font-variant-east-asian:normal;font-stretch:normal;font-size:12px;line-height:normal;padding:24px 0px">Show quoted text</div>
</div></div>
<div style="height:0px"></div>
</div>
<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Feb 1, 2022, 10:31 PM Homecentre &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">Hi Rafik,<br><br>Thank you for reaching out to us.<br><br>We are truly sorry to hear that you are not satisfied with our services. This is surely not the experience we want our customers to have when they shop with us.<br><br>We know that you expect the highest levels of service from our company, and we are very sorry for our failure to comply with the basic standards and for the inconvenience we caused in delivering the order.<br><br>We also assure you that a request has been submitted to the concerned team not to repeat this experiment in the future and will be in touch with you asap to assist you in resolving this concern<br><br>Thanks for your cooperation and appreciate your understanding with us.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3838086